\documentclass[german,thesis,red,extendtoc,print]{peasec}

\input{config/config}
\input{config/macros}
\input{config/information}

\date{\today}

\begin{document}

\maketitle
\frontmatter
\input{sections/abstract}

\tableofcontents
\clearpage
\input{sections/acronyms}
\clearpage
\listoffigures
\clearpage
\listoftables
\clearpage

\mainmatter
\section{Einleitung}\label{section:einleitung}
\input{sections/1_Einleitung/motivation}
\input{sections/1_Einleitung/ziel}
\input{sections/1_Einleitung/vorgehen}
\clearpage
\section{Stand der Forschung}\label{section:forschung} 
\input{sections/2_Forschungsstand/ressourcenmobilisierung}
\input{sections/2_Forschungsstand/onlineOffline}
\input{sections/2_Forschungsstand/twitter}
\input{sections/2_Forschungsstand/forschungslücke}
\clearpage
\section{Fallbeispiel} \label{section:fallbeispiel}
\input{sections/23_Fallbeispiel/vorgehensweise}
\input{sections/2_Forschungsstand/feesmustfall}
\clearpage
\section{Methodik} \label{section:methodik}
\input{sections/3_Methodik/datenerhebung}
\input{sections/3_Methodik/datenvorverarbeitung}
\input{sections/3_Methodik/datenanalyse}
\clearpage
\addtocontents{toc}{\protect\newpage}
\section{Ergebnisse}\label{section:ergebnisse}
\input{sections/4_Ergebnisse/einleitung}
\input{sections/4_Ergebnisse/verbreitung}
\input{sections/4_Ergebnisse/eigenschaften}
\clearpage
\section{Diskussion}\label{section:diskussion}
\input{sections/5_Diskussion/ergebnisse}
\input{sections/5_Diskussion/limitationen}
\input{sections/5_Diskussion/weitereForschung}
\clearpage
\section{Fazit}\label{section:schluss}
\input{sections/6_Schluss/schluss}
\clearpage

\printbibliography
\addcontentsline{toc}{section}{\bibname}
\clearpage

\appendix
\input{sections/appendix}
\clearpage
%\makedeclaration{Philipp Jakob Rall}

\end{document}
